Support » Plugin: File Gallery » PHP Error / Template?

  • wonderyak

    (@wonderyak)


    Getting the error ‘Warning: explode() expects parameter 2 to be string, array given in ../wp-content/plugins/file-gallery/includes/templating.php on line 636’

    the pages I get the error on are using a custom post type and are using the simple gallery shortcode handler with no parameters except link. I do not get this error on a normal WordPress page when inserting a gallery using exclusions.

    Any ideas?

    http://wordpress.org/extend/plugins/file-gallery/

  • The topic ‘PHP Error / Template?’ is closed to new replies.